Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 08:53:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bisher mansour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bisher mansour Bot:  Hi Bisher Mansour ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issu
 er may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555484433            12:45 PM, 02nd May                   fatma                   Hi  Bisher , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:45 PM, 02nd May                   fatma                   I can see that you are contacting us to know about your refund           12:46 PM, 02nd May                   fatma                   Cou
 ld you please share your order number so that I can assist you further?           12:47 PM, 02nd May                     bisher mansour                    Sorry, we had to cancel 2Xtremz Solid Midi Shirt Dress...   items from order 9657370827  due to reasons beyond our control. Please check your email for more details.           12:47 PM, 02nd May                     bisher mansour                    I want to ask about this plz           12:47 PM, 02nd May                   fatma                   Could you please allow me 2 minutes to check your order details?           12:48 PM, 02nd May                     bisher mansour                    Sure           12:48 PM, 02nd May                   fatma                   The Item 2Xtremz Solid Midi Shirt Dress with Ring Accents and Ruffled Hem in your order ID 9657370827 went out of stock, so we've partially shipped your order and the amount of AED119.00 will be refunded back to your debit or Credit Card in 7 - 14 working days.        
    12:50 PM, 02nd May                     bisher mansour                    Ok done           12:51 PM, 02nd May                     bisher mansour                    Can I know the date for delivery           12:51 PM, 02nd May                   fatma                   Within 2-3 days           12:52 PM, 02nd May                   fatma                   Is there anything else i can help you with?           12:53 PM, 02nd May                     bisher mansour                    Thanx a lot           12:53 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492934